RubyGems Navigation menu

omniauth-createsend 1.0.2

The official OmniAuth strategy for authenticating with the Campaign Monitor API.

Gemfile
          gem 'omniauth-createsend', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install omniauth-createsend
  
  
  
  
  
  
  

Authors:

  • James Dennes

Owners:

Total downloads 4,109

For this version 1,587

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - April 1, 2013 (7.5 KB)
  2. 1.0.1 - February 24, 2013 (7 KB)
  3. 1.0.0 - February 5, 2013 (6.5 KB)
  4. 0.0.2 - February 4, 2013 (6.5 KB)
  5. 0.0.1 - February 4, 2013 (6.5 KB)

Runtime Dependencies: